Cannot run on iOS simulator after update

Cannot build and run the app for iOS simulator after update dependencies
I’m using the latest versions:
@cometchat-pro/react-native-calls”: “2.0.2”,
@cometchat-pro/react-native-chat”: “2.3.3”,

Please help. I have left this same message in 2 other issues and no one responds to me.
@mayur.bhandari

Hi @Laurence,

We have reached out to you by email.
We will be happy to discuss this further and we can continue our conversation there.

Regards,
Provesha